# Uses of Class
net.shibboleth.idp.authn.context.KerberosTicketContext

Packages that use KerberosTicketContext
Package
Description
net.shibboleth.idp.authn.context
Context classes for managing authentication-related state.

## Uses of KerberosTicketContext in net.shibboleth.idp.authn.context

Methods in net.shibboleth.idp.authn.context that return KerberosTicketContext
Modifier and Type
Method
Description
`KerberosTicketContext`
KerberosTicketContext.`setTicket(KerberosTicket kerbTicket)`
Set the Kerberos ticket to be validated.